## unity-china-photo-scope 1.1

=== debian/changelog ===
unity-china-photo-scope (1.1-0ubuntu1) saucy; urgency=low

  * Initial release. (LP: #1203958)

 -- shijing <jingshi@ubuntukylin.com>  Wed, 05 Jun 2013 06:08:36 +0000
