=== debian/control ===
Source: unity-china-photo-scope
Section: gnome
Priority: optional
Maintainer: shijing <jingshi@ubuntukylin.com>
Build-Depends: debhelper (>= 9), 
               python3, 
               python3-distutils-extra,  
               python-distutils-extra,
               dh-translations
Standards-Version: 3.9.4
Homepage: https://launchpad.net/unity-china-photo-scope
Vcs-Bzr: https://code.launchpad.net/~unity-china-photo-scope/trunk

Package: unity-china-photo-scope
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         gir1.2-accounts-1.0,
         gir1.2-dee-1.0 (>= 1.2.5),
         gir1.2-gdata-0.0,
         gir1.2-signon-1.0,
         gir1.2-soup-2.4,
         gir1.2-unity-5.0 (>= 7),
         python3,
         python3-httplib2,
         python3-oauthlib,
Description: China Photo Online. 
 This package is used in Dash of Unity to 
 show China photo results searched by Sogou.
