## unity-china-photo-scope 1.2

=== debian/changelog ===
unity-china-photo-scope (1.2-0ubuntu1) trusty; urgency=low

  * New upstream release (LP: #1282931)
    - Avoid internal error when disconnected from network (LP: #1271852).
    - Change the picture of preview button.
  * debian/control:
    - Bump std-ver: 3.9.4 -> 3.9.5, no change required.

 -- Aron Xu <happyaron@ubuntu.com>  Sat, 22 Feb 2014 00:28:30 +0800
