=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-distutils-extra,  
                python-distutils-extra,
                dh-translations
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://launchpad.net/unity-china-photo-scope
 Vcs-Bzr: https://code.launchpad.net/~unity-china-photo-scope/trunk
