=== debian/watch ===
version=3
https://launchpad.net/unity-china-photo-scope/+download https://launchpad.net/unity-china-photo-scope/.*/unity-china-photo-scope-(.*)\.tar\.g
