## unity-china-photo-scope 1.3

=== debian/changelog ===
unity-china-photo-scope (1.3-0ubuntu1) xenial; urgency=low

  * Fix preview. (LP: #1538893)
  * update copyright file.

 -- shijing <jingshi@ubuntukylin.com>  Fri, 11 Mar 2016 15:05:36 +0000
